/*

QuickSite Wireframe CSS

This is the main stylesheet

author:		Ron Hall, Busy Noggin, Inc.
e-mail:		templavoila@busynoggin.com
website:	www.busynoggin.com & templavoila.busynoggin.com

*/

/* @group Reset Styling */

/* -------------------------------------------------------------- 
  
	reset.css
	Resets default browser CSS.
   
	Based on but not the same as work by Eric Meyer:
	http://meyerweb.com/eric/tools/css/reset/
	v1.0 | 20080212
   
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	background: transparent;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table {
	border-collapse:collapse;
	border-spacing: 0;
	}

caption, th, td {
	text-align: left;
	font-weight:400;
	}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }

a:active,
a:focus {
	outline: none;
	}

del {
	text-decoration: line-through;
}

/* @end Reset Styling */

/* @group Base Styling */

html {
	height: 100%;
	overflow-y:scroll;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:75%;
	color: #5f6062;
	font-weight: normal;
	height: 100%;
	background: #f1efee url(images/bpw-header-linie-gelb.png) repeat-x;
}

/* NOTE: Much of the typography styling is handled in rte.css */


/* @group Table Styling */

/* NOTE: Table Styling is mostly handled in rte.css */
table {
	border-collapse:collapse;
	width: 100%;
	}

/* @end Table Styling */

/* @group Additional Tags */


pre {
	margin-bottom: 15px;
	}

code {
	margin-left: 10px;
	margin-right: 10px;
}

pre code {
	margin-left: 0px;
	margin-right: 0px;
	}

pre,
code {

	}


/* @end Additional Tags */

/* Textformatierungen, die nicht im RTE benoetigt werden */
/* Absaetze */

#headerLeft p{
	margin:0;
	padding:5px 0 0 0;
	color:#636466;
}

#generatedContent-2 p{
	padding:0 0 0 12px;
	margin:0 0;
}

#generatedContent-2 .news-latest-item-even p,
#generatedContent-2 .news-latest-item-odd p{
	padding:0;
	margin:0;
	font-weight:normal;
}

#generatedContent-1 div.graueBox p{
	padding:0 4px 0 4px;
	margin:0 0;
}

#generatedContent-1 p{
	padding:0 4px 0 4px;
	margin:0 0;
}

#generatedContent-1 div p{
	padding:0 4px;
	white-space:pre-wrap;
	word-wrap:break-word;
}

/* Bildunterschriften */
#generatedContent-1 div dd{
	padding:4px 0 0 4px;
	white-space:pre-wrap;
	word-wrap:break-word;
}

blockquote p{
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}

.newsSubheader p,
.newsMainContent p{
	margin-bottom:0;
}

#footer p{
	padding:0;
	padding-left:0px;
}

/* Links */
/* News-Links */
#contentBlock-1 .news-latest-item-even h4 a,
#contentBlock-1 .news-latest-item-odd h4 a{
	color:#5f6062;
}

#generatedContent-2 .news-latest-item-even h4 a,
#generatedContent-2 .news-latest-item-odd h4 a,
#generatedContent-2 .news-header-list-title h4 a,
h4.columnNewsHeader a{
	color:#1a171b;
	font-weight:bold;
	line-height:1.5em;
}

#generatedContent-2 .news-latest-item-even a,
#contentBlock-1 .news-latest-item-even a,
#generatedContent-2 .news-latest-item-odd a,
#contentBlock-1 .news-latest-item-odd a{
	color:#5f6062;
	font-weight:normal;
}

#generatedContent-2 .news-latest-item-even .news-latest-morelink a,
#contentBlock-1 .news-latest-item-even .news-latest-morelink a,
#generatedContent-2 .news-latest-item-odd .news-latest-morelink a,
#contentBlock-1 .news-latest-item-odd .news-latest-morelink a{
	color:#c50067;
}

#contentBlock-1 .oneThird .news-latest-item-odd .news-latest-morelink a,
#contentBlock-1 .oneThird .news-latest-item-even .news-latest-morelink a,
#contentBlock-1 .oneThird .news-latest-gotoarchive a{
	color:#007596;
}

#contentBlock-1 .news-list-content-container h4 a{
	color:#5F6062;
}

#contentBlock-1 .news-header-list-title h4 a,
#contentBlock-1 .news-header-Subheader h4 a{
	color:#5F6062;
}

/* Ueberschriften */
div#contentBlock-1 .news-single-item h2{
	font-weight: bold;
	font-size:1em;
	line-height:1.5em;
}

div#generatedContent-2 h2{
	text-transform: uppercase;
}


div#generatedContent-1 h2{
	color:#858b8d;
	border:0;
	padding:0;
	margin:0px 0 0px 0;
}

div#generatedContent-2 h2.csc-firstHeader{
	color:#AB472C;
	padding:0;
	margin:0px 0 0px 0;
	text-transform: uppercase;
}

div#generatedContent-2 div.news-latest-container h2{
	border:0;
	color: #5A6265;
	font-weight:bold;
	margin:0;
	padding:0 0 0px 0;
	text-transform:none;
}

/* Login */
#generatedContent-1 div#c38 h3,
.oneThird h3{
	font-weight: bold;
	font-size:1em;
    color:#5f6062;
	text-transform:uppercase;
	margin:0;
	padding:0;
}

div#generatedContent-1 .graueBox h3,
div#generatedContent-2 .graueBox h3,
div#generatedContent-1 div#c29 h3,
div#generatedContent-1 div#c107 h3,
div#generatedContent-2 h3{
	margin:0;
	padding:0;
	color:#1a171b;
	text-transform:uppercase;
	font-weight:bold;
	height:21px;
	/*font-size:0.86em;*/
	font-size:1em;
}

h3 .wEins{
	color:#fff;
}

h3 .wZwei{
	color:#1a171b;
}

h3 .wDrei{
	color:#1a171b;
}

.oneThird h3{
	margin-top:10px;
}

.oneThird h3 .wEins,
.oneThird h3 .wZwei,
.oneThird h3 .wDrei{
	color:#5f6062;
}

div#generatedContent-2 .news-latest-container h4,
div#generatedContent-1 .news-latest-container h4,
div#generatedContent-2 .news-header-list-title h4{
	/*font-weight:bold;*/
	font-size:1em;
}

h4.columnNewsHeader{
	font-size:1em;
	margin-bottom:0;
}

/* Sitemap */
.csc-sitemap a{
	color:#1a171b;
	text-decoration: none;
}

.csc-sitemap a:visited{
	color:#1a171b;
	text-decoration: none;
}
	
.csc-sitemap a:hover,
.csc-sitemap a:focus {
	color: #1a171b;
	text-decoration: none;
}

div#contentBlock-1 .csc-sitemap ul ul{
	margin-top:5px;
	margin-left:15px;
}


/* @group Forms */


form input, form textarea {
	margin-right: 5px;
	}

form input:focus, form input:hover {
	color: black;
	}

form select {
	font-size: 11px;
	}

form option {
	margin: 0px;
	margin-left: 5px;
	margin-right: 10px;
	}

optgroup {
	font-weight: bold;
	font-style: italic;
	margin: 0;
	margin-top: 5px;
	}

optgroup option {
	padding-left: 5px;
}

legend {
	font-weight: bold;
	color: black;
	}


/* @end Forms */

/* @end Base Styling */

/* @group TYPO3 Styling Adjustments */

div.csc-textpic-center div.csc-textpic-imagewrap,
div.csc-textpic-left div.csc-textpic-imagewrap,
div.csc-textpic-right div.csc-textpic-imagewrap {
	margin-bottom: 10px;
	}

/* @end TYPO3 Styling Adjustments */


/* @group Common Classes */

.clear {
	clear: both;
	}

.clearOnly {
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	}

.outOfSight {
	position: absolute;
	top: 0;
	left: -4000px;
	}

.csc-firstHeader {
	margin-top: 0px;
	}

.graphicTextWrap {
	overflow: hidden;
	}

.graphicText {
	line-height:300px;
	display: block;
	}

/* @end Common Classes */

/* @group Layout */

#pageWrap {
	width: 990px;
	padding: 10px 0px 0 10px;
	margin-left: auto;
	margin-right: auto;
	background: #fff url(images/bpw-header-linie-gelb-verlauf.png) no-repeat;
	font-size: 1em;
	line-height: 1.5em;
	}

#feature {
	margin-bottom: 20px;
	}

#generatedContent-1 {
	width: 148px;
	float: left;
	margin-right: 10px;
	/*border-top:1px dotted #646566;*/
	padding:0 0 0 0;
}

#generatedContent-2 {
	width: 190px;
	float: right;
	margin:0 10px;
}

#generatedContent-1 div.csc-default,
#generatedContent-2 div.csc-default{
	margin:5px 0 10px 0;
	padding:7px 3px 10px 3px;
	border:1px solid #5f6062;
	-moz-border-radius:8px; /* Firefox */
	-webkit-border-radius:8px; /* Safari, Chrome */
	-khtml-border-radius:8px; /* Konqueror */
	border-radius:8px; /* CSS3 */
	overflow:hidden;
}

#f1d #contentBlock-1 {
	float: right;
	width: 730px;
}

#f1e #contentBlock-1 {
	float: left;
	width: 730px;
}

#f1f #contentBlock-1 {
	float: left;
	width: 580px;
	border-top:1px dotted #646566;
	padding:5px 42px 0 0;
}

#f2a #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f2a #contentBlock-2 {
	width: 230px;
	float: right;
	}

#f2b #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f2b #contentBlock-2 {
	width: 230px;
	float: right;
	}

#f2c #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f2c #contentBlock-2 {
	width: 230px;
	float: right;
	}


#f2d #contentBlock-1 {
	float: left;
	width: 480px;
	}

#f2d #contentBlock-2 {
	width: 230px;
	float: right;
	}

#f2e #contentBlock-1 {
	float: left;
	width: 480px;
	margin-right: 20px;
	}

#f2e #contentBlock-2 {
	width: 230px;
	float: left;
	}

#f3a #contentBlock-1,
#f3b #contentBlock-1 {
	float: left;
	width: 480px;
	margin-right: 20px;
	}

#f3a #contentBlock-2,
#f3b #contentBlock-2 {
	width: 230px;
	float: left;
	}

#f3a #contentBlock-3,
#f3b #contentBlock-3,
#f3c #contentBlock-3,
#f3d #contentBlock-3 {
	width: 230px;
	float: right;
	}

#f3c #contentBlock-1,
#f3d #contentBlock-1 {
	float: left;
	width: 480px;
	}

#f3c #contentBlock-2,
#f3d #contentBlock-2 {
	width: 230px;
	float: left;
	margin-right: 20px;
	}

/* @end Layout */

/* @group Header */

#header {
	height:144px;
}

#headerLeft{
	float:left;
	width:148px;
	margin-right:10px;
}

#headerRight{
	width:832px;
	float:right;
}

#logo {
	float: left;
	margin: 25px 0 0;
	padding: 0;
	overflow: hidden;
}

#logo a {
	display: block;
	
}

/*
#bpwkugeln{
	float: right;
	width: 75px;
	height: 38px;
	overflow: hidden;
	background: url(images/bpw-germany-kugeln.gif) no-repeat;
}

#bpwkugeln a {
	display: block;
	padding-top: 100px;
}
*/
/* @group Global Menu */

#globalMenu {
	clear: both;
	margin-left: 0px;
	border-top: 3px solid #e6e6e6;
	padding-top: 10px;
	font-size: 16px;
	}

#globalMenu li {
	display: inline;
	float: left;
	padding: 0 20px 0 0;
	margin: 0 20px 0 0;
	border-right: 2px solid #e6e6e6;
	}

#globalMenu li.last {
	border: none;
	}

#globalMenu a {
	height: 17px;
	display: inline;
	float: left;
	color: #b2b2b2;
}

#globalMenu a:hover {
	color: black;
	}

#globalMenu li.active a {
	color: #008aec;
}

#globalMenu ul {
	position: absolute;
	height: 20px; 
	top: 20px;
	left: 0px;
	margin: 0px;
	background-color: #999;
	width: 940px;
	font-size: 11px;
	padding-left: 10px;
}

/* @end Global Menu */

/************** mainMenu **************/
div#headerBottom{
	color:#5A6265;
	font-size:13px;
	height:55px;
	padding:0px 0px 0 0px;
	margin-top:0px;
}

div#mainNavigation{
	width:100%;
	height:35px;
	background: url(images/bpw-navigation-bg-kl.png) repeat-x;
}

ul.globalMenu {
	list-style-type:none;
	/*
	clear: both;
	display:block;
	float:left;*/
	margin: 0px 0px 0 0px;
	padding:0;
	font-size:11px;
	line-height:24px;
	white-space:nowrap;
	text-transform:uppercase;
	height:24px;
}

ul.globalMenu li {
	position:relative; /* sonst hat absolute Positionieren keinen Aufhaenger */
	display: block;
	list-style-type:none;
	list-style-image:none;
	list-style-position:outside;
	float: left;
	padding:0;
	margin:0;
	background:transparent url(images/bpw-navigation-trenner.gif) top right no-repeat;
}

ul.globalMenu li:hover {
	background-color:#58595b;
}

ul.globalMenu li.active {
	
}


ul.globalMenu li a, ul.globalMenu li a:visited {
	display: block;
	position:relative;
	color: #fff;
	padding:0px 21px 0 19px;
	text-decoration: none;
	font-weight: normal;
	white-space:nowrap;
}

ul.globalMenu li.active a {
	background:#58595b url(images/bpw-navigation-trenner.gif) top right no-repeat;
	height:24px; /* IE Fix */
}

/* Textfarbe Oberpunkt 1.Ebene bei hover */
ul.globalMenu li:hover a{
	color:#fff;
}

ul.globalMenu li a:hover {
	color:#fff;
}


/****** Zweite Ebene ************/
	
ul.globalMenu li ul{
	list-style-type:none;
	margin: 0;
	padding: 0;
	display: none;  /* Unternavigation ausblenden */
    position: absolute;
    top: 24px;
	left: 0px;
	/*Transparenz*/
	-moz-opacity: 0.95; /* Mozilla */
	opacity: 0.95; /* Opera */
}

ul.globalMenu li:hover ul { /* Untermenue sichtbar machen */
	z-index:30;
	display:block;
}


ul.globalMenu li ul li {
    float:none;
	position:relative; 
	margin: 0;
	border-right:0;
	background-color:#656c71;
	background-image:none;
	border-bottom:1px solid #fff;
	display:block;
	width:auto; /*185px;*/
	color:#fff;
	background-image:none;
}

ul.globalMenu li.active ul li,
ul.globalMenu li.active ul li a{
	background-image:none;
}

/* aktives Element 2 Ebene auf Farbe setzen */
ul.globalMenu li ul li.active {
	background-color:#656c71; /* oder andere Hightlight-Farbe */
}

ul.globalMenu li ul li a,
ul.globalMenu li ul li a:visited,
ul.globalMenu li.active ul li a{
	display:block;
	padding: 0 19px;
	font-size:11px;
	line-height:24px;
	color:#fff;
	background-color:#656C71;
}


/* aktives Element mit Pfeil versehen */
ul.globalMenu li.active ul li.active a {
	padding: 0 19px;
	border-right:0;
	/*background: url(images/navigation-pfeil-dunkel.png) 17px center no-repeat; /* Hintergrundfarbe setzen */
}

/* aktives letztes Element mit Pfeil versehen */
ul.globalMenu li.active ul li.activelast a {
	padding:0px 17px 0px 19px;
	border-right:0;
	/*background:  url(images/navigation-pfeil-dunkel.png) 17px center no-repeat; /* Hintergrundfarbe setzen */
}

ul.globalMenu li ul li.activelast{
	border-bottom:0;
}

/* Hover 2.Ebene */
/* Ebene 2 Element bei Hover 3.Ebene richtige Farbe geben */
ul.globalMenu li ul li:hover {
	background-color:#656c71;	
}

ul.globalMenu li ul li a:hover {
	background-color:#58595b;
	height:24px; /* IE Fix */
}

ul.globalMenu li ul li.last a:hover {
	background-color:#58595b;
	border-bottom:0;
}


ul.globalMenu li ul li a:hover{
	color:#fff;
	/*background-color:#58595b;*/
}

/* Hintergrundbild fuer aktives Element bei Hover aendern */
ul.globalMenu li.active ul li.active a:hover {
	background-color:#58595b;
	background-image:none;
}

/* hover bei aktivem letztem Element */
ul.globalMenu li.active ul li.activelast a:hover {
	background-color:#58595b;
	background-image:none;
	border-bottom:0;
}

ul.globalMenu li.active ul li.activelast.child a:hover{
	border-bottom:0;
}

/****** Ebene 3 *************/
/* Absolute Positionierung der 2.Ebene hier aufheben */
ul.globalMenu li ul li ul{
	position:relative;
	margin:0;
	padding:0;
	top:0;
	left:0;
	border-top:1px solid #5b5c5e;
}

ul.globalMenu li ul li ul li{
	background-color:#656c71;
}


/* aktives Element 3 Ebene auf Farbe setzen */
ul.globalMenu li ul li ul li.active {
	background-color:#656c71; /* oder andere Hightlight-Farbe */
}

/* fuer Standard-Element Vererbung von 2 Ebene aufheben */
ul.globalMenu li.active ul li.active ul li a {
	background:none;
	padding:8px 17px 8px 27px;
}

ul.globalMenu li.active ul li.activelast ul li a {
	background:transparent;
}

/* aktives Element mit Pfeil versehen */
ul.globalMenu li.active ul li.active ul li.active a {
	padding:8px 17px 8px 37px;
	border-right:0;
	background: url(images/navigation-pfeil-hell.png) 27px center no-repeat;
}

/* aktives letztes Element mit Pfeil versehen */
ul.globalMenu li.active ul li.activelast ul li.activelast a {
	padding:8px 17px 8px 37px;
	border-right:0;
	background: url(images/navigation-pfeil-hell.png) 27px center no-repeat;
}

ul.globalMenu li.active ul li.activelast ul li.active a {
	padding:8px 17px 8px 37px;
	border-right:0;
	background: url(images/navigation-pfeil-hell.png) 27px center no-repeat;
}

ul.globalMenu li.active ul li.active ul li.activelast a {
	padding:8px 17px 8px 37px;
	border-right:0;
	background: url(images/navigation-pfeil-hell.png) 27px center no-repeat;
}


/* Hover 3.Ebene */
ul.globalMenu li ul li ul li:hover {
	background-color:#58595b; /* oder andere Hightlight-Farbe */
}

ul.globalMenu li ul li ul li a:link, ul.globalMenu li ul li ul li a:visited, ul.globalMenu li ul li ul li a:hover, ul.globalMenu li ul li ul li a:active {
	padding-left:27px;	
}

/* Farbe bei Hovern von aktiven Elementen auf Normal */
ul.globalMenu li ul li ul li.active a:hover{
	color:#353535;
}

/* Hintergrundbild fuer aktives Element bei Hover aendern */
ul.globalMenu li.active ul li.active ul li.active a:hover{
	color:#fff;
	background-color:#58595b;
	background-image:none;
}

ul.globalMenu li.active ul li.active ul li.activelast a:hover{
	color:#fff;
	background-color:#58595b;
	background-image:none;
}

/* hover bei aktivem letztem Element */
ul.globalMenu li.active ul li.activelast ul li.activelast a:hover {
	color:#fff;
	background-color:#58595b;
	background-image:none;
	border-bottom:0;
}

ul.globalMenu li.active ul li.activelast ul li.active a:hover{
	color:#fff;
	background-color:#58595b;
	background-image:none;
}

ul.globalMenu li.active ul li.activelast.child ul li a:hover{
	border-bottom:0;
}

/******** ende mainMenu *********/


/* @end Header */

/* @group Footer */

#footer {
	border-top: 2px solid #e6e6e6;
	padding: 10px 0;
	margin: 20px 10px 0 0px;
	width:980px;
}

#footerCopyright {
	float: left;
	color: #999999;
	width: 350px;
}

#footerCopyright a,
a#footerHomeLink {
	color: #999999;
}

#footerCopyright a:hover,
a#footerHomeLink:hover {
	color:#1a171b;
}

#footerSocial{
	margin:0;
	float:right;
}

#footerSocial img{
	margin-right:10px;
}

#facebookFooter{
	float:right;
	width:130px;
	height:34px;
	margin-top:4px;
}

#footerSocial a{
	float:left;
}

.socialIconsXing{
	padding-top:3px;
}

.twitter-follow-button{
	margin-right:10px;
}

.twitter-follow-button{
	float:left;
}

/* @end Footer*/

/* @group Local Menu */

#localMenu {
	margin-left: 0;
	padding-top: 10px;
	padding-bottom: 5px;
	border-right: 1px solid #008aec;
	border-top: 5px solid #008aec;
	}

#localMenu ul {
	margin-top: 10px;
	}

#localMenu ul li {
	margin-bottom: 3px;
	}

#localMenu li {
	list-style: none;
	margin-bottom: 10px;
	font-size: 14px;
	}

#localMenu li a {
	color: #b2b2b2;
	}

#localMenu li a:hover {
	color: black;
	}

#localMenu li.current a {
	color: #008aec;
	}

#localMenu li.current li a {
	color: #b2b2b2;
	}

#localMenu li.current {
	background: url(images/local_menu_arrow.gif) no-repeat right -5px;
	}

/* @end Local Menu */

/* newsletter Menu */
#newsletterLinkMenu ul{
	list-style-type:none;
	list-style-image:none;
	list-style-position:outside;
	margin-left:0 !important;
	padding-left:0 !important;
}

#newsletterLinkMenu ul li{
	margin-bottom:5px;
}


/* @group Module Styling */

.moduleHeader {
	margin: 0;
	padding: 0 15px 0 0;
	color: white;
	background: url(images/right_module_cap.gif) no-repeat right top;
	font-size: 14px;
	}

.moduleHeader .moduleHeaderInnerWrap {
	display: block;
	padding: 5px 0 5px 10px;
	background: #008aec url(images/left_module_cap.gif) no-repeat left top;
	}

.moduleFooter {
	height: 15px;
	margin: 0;
	padding-right: 15px;
	background: url(images/right_module_cap.gif) no-repeat right bottom;
	font-size: 1px;
	overflow: hidden;
	}

.moduleFooter span {
	display: block;
	height: 15px;
	background: #008aec url(images/left_module_cap.gif) no-repeat left bottom;
	}

.moduleBody {
	padding: 10px 10px 10px 10px;
	}

.moduleBodyWrap {
	border-left: 2px solid #008aec;
	border-right: 2px solid #008aec;
	/* Please note that the thickness values on the two border values above will be overridden in the final output. Make sure these values match the constant moduleBodyBorderWidth */
	}

.unframed .moduleBody,
.unframed .moduleBodyWrap {
	padding: 0;
	border: 0;
	}


.moduleBodyBleed {
	padding: 0;
	}

.columnGroup {
	margin-bottom: 10px;
	}

.columnGroupRule {
	border-bottom: 1px solid #7f7f7f;
	}

.moduleGroup {
	margin-bottom: 10px;
	}

.moduleFeature {
	margin-bottom: 15px;
	}

/* @end Module Styling */



/* @group Forms */

.csc-mailform-field label,
.csc-mailform-field label {
	display: block;
	}

/* @end */

/******** Rahmen und Boxen *************/
/* Logos */
div#generatedContent-1 #c58 ul li{
	margin-left:auto;
	margin-right:auto;
	width:100% !important;
	text-align:center;
}

/* graue Box links */
div#generatedContent-1 .graueBox,
div#generatedContent-1 div#c29{
	background-color:#eceded;
	margin:5px 0 10px 0;
	padding:3px;
	border:1px solid #5f6062;
	-moz-border-radius:8px; /* Firefox */
	-webkit-border-radius:8px; /* Safari, Chrome */
	-khtml-border-radius:8px; /* Konqueror */
	border-radius:8px; /* CSS3 */
}

div#generatedContent-1 .graueBox div,
div#generatedContent-1 div#c29 div{
	background: url(images/bpw-graueBox-header-bg.gif) no-repeat;
	height:21px;
	padding:4px 4px 0 4px;
	margin-bottom:5px;
}

/* weisse Box rechts */
div#generatedContent-2 .csc-default{
	background-color:#fff;
	margin:5px 0 10px 0;
	padding:3px;
	border:1px solid #5f6062;
	-moz-border-radius:8px; /* Firefox */
	-webkit-border-radius:8px; /* Safari, Chrome */
	-khtml-border-radius:8px; /* Konqueror */
	border-radius:8px; /* CSS3 */
}

div#generatedContent-2 .csc-default .csc-header{
	background: url(images/bpw-weisseBoxRechts-header-bg.gif) no-repeat;
	height:26px;
	padding:3px 9px 0 9px;
	margin-bottom:5px;
}


/* Blog - Box*/
div#generatedContent-1 div#c29{
	margin-bottom:10px;
	height:120px;
}

/* User-Menu */
div#generatedContent-1 div#c107{
	border:1px solid #c50067;
	border:1px solid #c50067;
	padding:7px;
}

/* graueBox - Mitte */
div#contentBlock-1 .graueBox,
div#contentBlock-1 .graueBoxPerson{
	background-color:#eceded;
	border-top:1px solid #c50067;
	/*border-bottom:1px solid #c50067;*/
	padding:5px 10px;
	margin-bottom:10px;
}

/* graueBox - Mitte ohne Abstand*/
div#contentBlock-1 .graueBoxoA{
	background-color:#eceded;
	/*border-top:1px solid #c50067;*/
	/*border-bottom:1px solid #c50067;*/
	padding:5px 10px;
	margin-bottom:0px;
}

/* graueBox - Mitte breiter Streifen oben */
div#contentBlock-1 .twoThird .graueBoxBalken{
	background-color:#eceded;
	border-top:5px solid #C50067;
	padding:10px 10px 5px 10px;
	margin-bottom:10px;
}

div#contentBlock-1 .hellgraueBox,
div#contentBlock-1 .hellgraueBoxPerson{
	background-color:#F7F7F7;
	border-top:1px solid #c50067;
	/*border-bottom:1px solid #c50067;*/
	padding:5px 10px;
	margin-bottom:10px;
}

/* weisseBox - Mitte */
div#contentBlock-1 .weisseBox{
	background-color:#fff;
	padding:5px 10px;
	margin-bottom:20px;
	border-top:1px solid #c50067;
}

/* Eingerueckte Box Text mit Bild nur Text */
.einrueckenTB{
	padding-left:180px;
	margin-bottom:20px;
}

/* Galerie-Box */
div#contentBlock-1 .galerie{
	background-color:#eceded;
	border-top:1px solid #c50067;
	padding:5px 10px;
	margin-bottom:10px;
}

div#contentBlock-1 .galerie div.csc-textpic-imagewrap{
	width:558px;
}

div#contentBlock-1 .galerie div.csc-textpic-imagewrap ul{
	margin:4px 0 0 0;
	padding:0;
	list-style-type:none;
}

div#contentBlock-1 .galerie div.csc-textpic-imagewrap ul li{
	margin-bottom:10px;
}


div#contentBlock-1 div.graueBox div.csc-textpic div.csc-textpic-imagewrap,
div#contentBlock-1 div.weisseBox div.csc-textpic div.csc-textpic-imagewrap,
div#contentBlock-1 div.hellgraueBox div.csc-textpic div.csc-textpic-imagewrap,
div#contentBlock-1 div.graueBoxPerson div.csc-textpic div.csc-textpic-imagewrap,
div#contentBlock-1 div.hellgraueBoxPerson div.csc-textpic div.csc-textpic-imagewrap{
	margin-right:50px;
}

div#contentBlock-1 div.graueBox div.csc-textpic-imagewrap img,
div#contentBlock-1 div.weisseBox div.csc-textpic-imagewrap img,
div#contentBlock-1 div.hellgraueBox div.csc-textpic-imagewrap img,
div#contentBlock-1 div.graueBoxPerson div.csc-textpic-imagewrap img,
div#contentBlock-1 div.hellgraueBoxPerson div.csc-textpic-imagewrap img{
	margin:0;
}

/* Bei mehreren Bildern im Artikel die Liste abschalten */
div#contentBlock-1 div.csc-textpic-imagewrap .csc-textpic-imagerow{

}

div#contentBlock-1 div.csc-textpic-imagewrap .csc-textpic-imagerow ul{
	margin:4px 0 0 0;
	padding:0;
	list-style-type:none;
}

div#contentBlock-1 div.csc-textpic-imagewrap .csc-textpic-imagerow ul li{
	margin-bottom:10px;
}

div#contentBlock-1 div.graueBox div.csc-textpic-text{
	
}

/*
div#contentBlock-1 div.graueBox div.csc-textpic-text p,
div#contentBlock-1 div.weisseBox div.csc-textpic-text p,
div#contentBlock-1 div.hellgraueBox div.csc-textpic-text p,*/
div#contentBlock-1 div.graueBoxPerson div.csc-textpic-text p,
div#contentBlock-1 div.hellgraueBoxPerson div.csc-textpic-text p{
	padding:0;
	margin:0 0 10px 40px;
}



/************ Suche **********************/
#generatedContent-2 div#c28{
	margin-top:0;
	padding:0;
	height:22px;
	border:1px solid #5f6062;
	-moz-border-radius:4px; /* Firefox */
	-webkit-border-radius:4px; /* Safari, Chrome */
	-khtml-border-radius:4px; /* Konqueror */
	border-radius:4px; /* CSS3 */
}

#generatedContent-2 div#c28 form{
	margin:0;
	padding:1px;
	height:19px;
}

#generatedContent-2 div#c28 form input{
	margin:0;
	padding:0;
	border:0;
	height:20px;
	float:left;
}

#generatedContent-2 div#c28 form input#suche{
	width:161px;
	padding-left:5px;
}

/************** Club-Karte ****************/
#generatedContent-2 div#c34{
	padding:7px 0 10px 0;
}

#generatedContent-2 div#c34 p{
	padding:0px 10px;
}
#generatedContent-2 div#c34 p span.mitgliedWerden{
	font-size:14px;
	font-weight:bold;
	color:#5F6062;
}

#generatedContent-2 div#c34 img{
	margin: 0 0 8px 0;
	padding:0;
	border:0;
}

form#js_form select{
	margin:0 10px;
	width:166px;
	padding:1px;
	border:1px solid #5f6062;
	-moz-border-radius:4px; /* Firefox */
	-webkit-border-radius:4px; /* Safari, Chrome */
	-khtml-border-radius:4px; /* Konqueror */
	border-radius:4px; /* CSS3 */
}

/*********** Club-Auswahlbox ******************/
form#js_form option{
	margin:0 0;
}

.optlev1a,
.optlev1b,
.optlev1c{
	color:#1a171b;
	margin:0 0;
}

.optlev1a:hover,
.optlev1b:hover,
.optlev1c:hover{
	background-color:grey;
	color:#fff;
}

/************ Mitglieder - Auswahlboxen *************/
div#c147{
	background-color:#eceded;
	border-top:1px solid #c50067;
	padding:5px 10px;
}

form#clubDropdown select{
	width:150px;
	border:1px solid #5f6062;
}

/******** Powermail *********************/
fieldset.tx-powermail-pi1_fieldset{
	background-color:#eceded;
	border:0;
	border-top:1px solid #c50067;
	padding:15px 43px 15px 15px;
}

fieldset.tx-powermail-pi1_fieldset legend {
	display:none;
}

fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
	color:#5f6062;
	width:160px;
	text-align:right;
	margin-right:20px;
	line-height:26px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	border:1px solid #5f6062;
	background-color:#fff;
	width:300px; /*360*/
	margin:0;
	height:20px;
}

div.tx_powermail_pi1_fieldwrap_html {
	margin-bottom:12px;
}

/* zuruecksetzen */
div.tx_powermail_pi1_fieldwrap_html_reset{
	float:left;
	margin:10px 20px 0 180px;
}

div.tx_powermail_pi1_fieldwrap_html_reset input{
	margin-right:0;
}
/* abschicken */
div.tx_powermail_pi1_fieldwrap_html_submit{
	float:left;
	clear:none;
	margin:10px 0 0 0;
}

/* Zurueck */
.tx_powermail_pi1_formconfirmation_back{
	float:left;
	margin:0px 20px 0 0px;
}

.tx_powermail_pi1_formconfirmation_back input{
	
}

fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea{
	height:80px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit{
	margin:0;
	font-weight:normal;
}

/* Veranstaltungsanmeldung */
#bpwveranstaltungsanmeldung select{
	font-size:1em;
	padding:2px;
	border:1px solid #5f6062;
}

#bpwveranstaltungsanmeldung legend{
	display:none;
}

#bpwveranstaltungsanmeldung fieldset.tx-powermail-pi1_fieldset .powermail_check_inner{
	margin-left:0;
}

#bpwveranstaltungsanmeldung fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label{
	margin:0 0 0 30px;
	display:block;
	text-align:left;
	line-height:20px;
}

#bpwveranstaltungsanmeldung  fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner{
	margin-left:0;
}

#bpwveranstaltungsanmeldung  fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input{
	height:20px;
}

#bpwveranstaltungsanmeldung  fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label{
	display:block;
	margin-left:20px;
	text-align:left;
}

#powermaildiv_uid212,
#powermaildiv_uid217{
	font-weight:bold;
}

fieldset.tx-powermail-pi1_fieldset_paketbuchung,
fieldset.tx-powermail-pi1_fieldset_button{
	border-top:0;
}

fieldset.tx-powermail-pi1_fieldset_button{
	padding-top:0;
}

#powermaildiv_uid196,
#powermaildiv_uid198,
#powermaildiv_uid200,
#powermaildiv_uid201,
#powermaildiv_uid204,
#powermaildiv_uid221{
	border-top:1px dotted #646566;
	padding-top:10px;
}

.id1304 .tx_powermail_pi1_fieldwrap_html_content{
	border-top:1px dotted #646566;
	padding-top:10px;
}

#powermaildiv_uid195 label{
	line-height:20px;
}

fieldset.tx-powermail-pi1_fieldset_paketbuchung table tr td{
	padding:0;
}

fieldset.tx-powermail-pi1_fieldset_paketbuchung table tr td p{
	padding:0;
	margin:0;
}

#bpwveranstaltungsanmeldung .tx_powermail_pi1_fieldwrap_html_reset{
	margin-left:0;
	margin-top:0;
}

#bpwveranstaltungsanmeldung .tx_powermail_pi1_fieldwrap_html_submit{
	margin-top:0;
}

.tx-powermail-pi1_confirmation p{
	font-weight:bold;
}

#geveranstaltungsanmeldung .powermail_check_inner label{
	line-height:18px !important;
}

/*********** Newsletter - Anmeldung *******************/
/* Container */
/* Vortext */
div#c73{
	background-color:#eceded;
	border-top:1px solid #c50067;
	padding:5px 10px;
}

/* Bestellen, kuendigen */
div#c74, div#c75, div#c3007{
	background-color:#eceded;
	padding:5px 10px;
}

.newsletter_zak1{
	padding:10px 33px 10px 5px;
}

form#newsletterform div.required{
	color:#C50067;
	margin-left:180px;
	margin-bottom:10px;
	font-weight:bold;
}

.requiredSpan,
.pflichtfeld{
	color:#5f6062;
	width:160px;
	text-align:right;
	margin:0 20px 12px 0;
	line-height:26px;
	font-weight:bold;
	float:left;
	display:block;
	clear:both;
}

.pflichtfeld{
	font-weight:normal;
}

#newsletterform input,
#newsletterform select{
	border:1px solid #5f6062;
	background-color:#fff;
	width:300px; /*360*/
	margin:0 0 12px 0;
	height:20px;
	padding:2px;
	color:#5F6062;
	font-size:1.1em;
}

#newsletterform select{
	width:80px;
	height:26px;
}

.htmlNewsletter label,
.textNewsletter label{
	color:#5f6062;
	width:160px;
	text-align:right;
	margin:0 20px 12px 0;
	line-height:16px;
	font-weight:bold;
	float:left;
	display:block;
	clear:both;
}

.textNewsletter label{
	line-height:26px;
}

#newsletterform .htmlNewsletter input{
	border:0;
	width:14px;
	height:32px;
}

#newsletterform .textNewsletter input{
	border:0;
	width:14px;
	height:26px;
}

#newsletterform input.submit{
	border:1px solid #5f6062;
	background-color:#BEC0C1;
	color:#333;
	width:100px; /*360*/
	margin:0 0 12px 0;
	height:26px;
	padding:2px;
}

/* Abmelde Box */
.dmailsubscription_link{

}

/************** Login *********************************/
#generatedContent-1 div#c38{
	padding:3px;
	/*height:194px;*/
	margin-top:0;
}

#generatedContent-1 div.tx-felogin-pi1{
	padding: 4px 5px 0 4px;
	margin-bottom:5px;
}

#generatedContent-1 div.tx-felogin-pi1 form{
	margin:7px 0 0 0;
}

#generatedContent-1 div.tx-felogin-pi1 form input{
	margin:0 0 5px 0;
	width:124px;
	padding:3px;
	line-height:12px;
	border:1px solid #5f6062;
	-moz-border-radius:4px; /* Firefox */
	-webkit-border-radius:4px; /* Safari, Chrome */
	-khtml-border-radius:4px; /* Konqueror */
	border-radius:4px; /* CSS3 */
}

#generatedContent-1 div.tx-felogin-pi1 form input.login{
	width:50px;
	margin-bottom:9px;
	background-color:#f3f1f0;
}

#generatedContent-1 div.tx-felogin-pi1 form input.logout{
	width:60px;
	margin-bottom:9px;
	background-color:#f3f1f0;
}

#generatedContent-1 div.tx-felogin-pi1 form input.submit{
	width:80px;
	margin-bottom:9px;
	background-color:#f3f1f0;
}

/*************** Nivo-Slider ***********************/
div.tx-imagecycle-pi3{
	height:362px;
	padding-bottom:10px;
	border-bottom:1px dotted #5f6062;
}

.theme-default .nivoSlider{
	-moz-box-shadow:0 0 0 #4a4a4a;
	-webkit-box-shadow:0 0 0 #4a4a4a;
	box-shadow:0 0 0 #4a4a4a;
	margin-bottom:7px;
}

.theme-default .nivo-controlNav{
	float:right;
	padding:0;
}

.nivo-caption{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* first! */
	filter: alpha(opacity=0);
	opacity:0; /* allgemein */
	-moz-opacity:0; /* Mozilla */
	-khtml-opacity:0; /* KTHML */
	-opera-opacity:0; /* Opera */
	/* fuer IE noch ausschalten */
	display: none !important;
}

.theme-default .nivo-controlNav a{
	background-image: none;
    background-color:#c81b74;
	display: block;
    float: left;
    margin:0 0 0 5px;
    text-indent: 0px;
    width: auto; /*10px;*/
	height:14px;
	line-height:14px;
	color:#1a171b;
	padding:0px 4px 1px 4px;
	border:0;
}

.theme-default .nivo-controlNav a.active{
	color:#fff;
	font-weight:normal;
}

/* Ueber CSS-Selektor Farben geben */
.theme-default .nivo-controlNav a[rel~="0"] {
	background-color:#c81b74;
}

.theme-default .nivo-controlNav a[rel~="1"] {
	background-color:#e38db9;
}

.theme-default .nivo-controlNav a[rel~="2"] {
	background-color:#c6a2c9;
}

.theme-default .nivo-controlNav a[rel~="3"] {
	background-color:#6cb0c5;
}

.theme-default .nivo-controlNav a[rel~="4"] {
	background-color:#c9d7ab;
}

.nivoSlider .nivo-directionNav a{
	opacity:0.8;
	background-color:transparent;
}

/**************** News **************************/
/* Latest */
.news-latest-morelink,
.news-list-morelink,
.news-list-browse,
.browseLinksWrap{
	font-size:1em;
	padding:0;
	font-weight:normal;
}

.news-list-browse{
	margin-top:20px;
}

#contentBlock-1 .news-latest-container,
#contentBlock-1 .news-list-container{
	padding:8px 0px 8px 0px;
	border-top:5px solid #c50067;
	margin-top:5px;
}

/* Pressemitteilungen */
#contentBlock-1 div#c55 .news-latest-container,
#contentBlock-1 div#c56 .news-latest-container,
#contentBlock-1 div#c57 .news-latest-container{
	border-top:0;
	margin-top:0;
	padding-top:0;
}

#contentBlock-1 .news-list-container{
	border-top:0;
	margin-top:0;
	padding-top:0;
}

#generatedContent-2  .news-latest-container{
	border:0;
	margin:0;
	padding:0px 9px 4px 9px;
}

.news-latest-item-even,
.news-latest-item-odd,
.news-list-item-even,
.news-list-item-odd,
.news-header-list-container-odd,
.news-header-list-container-even{
	padding:10px;
}

#generatedContent-2 .news-latest-item-even,
#generatedContent-2 .news-latest-item-odd{
	padding:0;
	margin-bottom:10px;
}

.news-latest-item-even a p,
.news-latest-item-odd a p,
.news-list-item-even a p,
.news-list-item-odd a p{
	margin:0;
}

#contentBlock-1 .news-latest-item-even,
#contentBlock-1 .news-latest-item-odd,
#contentBlock-1 .news-list-item-even,
#contentBlock-1 .news-list-item-odd,
#contentBlock-1 .news-header-list-container-even,
#contentBlock-1 .news-header-list-container-odd{
	margin-bottom:10px;
	border-top:1px solid #c50067;
	background-color:#f7f7f7;
}

#contentBlock-1 .news-latest-item-even,
#contentBlock-1 .news-list-item-even,
#contentBlock-1 .news-header-list-container-even{
	background-color:#eceded;
}

#contentBlock-1 .news-latest-image-container,
#contentBlock-1 .news-latest-video-container,
#contentBlock-1 .news-list-image-container,
#contentBlock-1 .news-list-video-container{
	float:left;
	margin-right:15px;
	max-width:156px;
}

#contentBlock-1 .news-list-content-container{
	width:389px;
	float:right;
}

.news-latest-container hr.clearer,
.news-list-container hr.clearer,
hr.cl-right{
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	border:none;
	/* Im IE den Rand ausblenden */
	filter: alpha(opacity=0);
}

.news-latest-gotoarchive,
.news-list-gotoarchive,
.news-header-list-gotoarchive {
	background-color:#fff;
	margin:0;
	padding:0;
}

.news-header-list-gotoarchive{
	padding:0 0 6px 9px;
}

/** List-Ansicht **/

/* Untertitel */
.newsSubheader{

}

/* Inhalt */
.newsMainContent{

}

/** Header-List **/

.news-header-list-container{
	border:0;
	margin:0 0 10px 0;
	padding:0px 9px 0px 9px;
}

#generatedContent-2 .news-header-list-container p{
	padding-left:0;
}

/** Detailansicht **/
.news-single-item{
	background-color:#eceded;
	border-top:1px solid #c50067;
	padding:15px;
	overflow:hidden;
}

/* Infos oben bei Ueberschrift */
.news-additionalInfos{
	
}

.news-single-item p {
	margin-bottom:20px;
}

.news-single-item p img{
	
}

/* Bildelement */
.news-single-container{
	float:left;
	/*margin-bottom:10px;*/
	height:193px;
}

.news-single-img{
	float:none;
	margin:0 0 20px 0;
}

.news-single-img a{
	float:left;
	margin:0 10px 5px 0;
	position:relative;
}

.news-single-imgcaption{
	margin-bottom:0 !important;
	padding:0 !important;
}

/* Gastkommentar Single-Ansicht Bild */
.news-single-item.gastkommentar .news-single-img{
	float:left;
	margin-bottom:0;
	padding-top:5px;
}

.news-single-item.gastkommentar .news-single-container{
	height:auto;
}

.news-single-item.gastkommentar .news-single-imgcaption{

}

.news-single-backlink{
	padding:10px 0 0 0;
	clear:left;
}

/* Video/Audio */
.news-single-video{
	margin:5px 0 20px 0;
}

/**** Suche ****/
.news-search-emptyMsg{
	margin-bottom:20px;
}

/* Downloads */
.news-single-additional-info{
	padding:0;
}

.news-single-additional-info .news-single-files{
	padding:0;
}

.news-single-additional-info .news-single-files dt{
	margin:0;
}

.news-single-additional-info .news-single-files dd{
	margin:10px 0 0 0;
}

.news-single-additional-info .news-single-files dd img{
	margin:0 5px 0 0;
}


/************ Google - Karte ***********************/
div.tx-rggooglemap-pi1{
	border:1px solid #5f6062;
}

div.tx-rggooglemap-pi1 #infobox{
	
}

div.tx-rggooglemap-pi1 #coordinfo{
	
}

div.tx-rggooglemap-pi1 #mapcatlist{
	
}

div.tx-rggooglemap-pi1 #getdirections{
	
}

div.tx-rggooglemap-pi1 .mapnest{
	
}

div.tx-rggooglemap-pi1 .mapnest .maptop{
	
}

div.tx-rggooglemap-pi1 .mapnest .mapbottom{
	
}

/************* blob-filelist *******************/
/* Listview */
.tx_drblob_list-vFolderTree{
	width:100%;
	float:none;
}

table.blob-list-container{
	width:560px;
}

/* Tree */
table#typo3-tree{

}

table#typo3-tree tr{

}

table#typo3-tree tr td{

}

table#typo3-tree tr td img{

}

table#typo3-tree tr td img.c-recIcon{

}

table#typo3-tree tr td a{
	vertical-align:bottom;
	margin-left:5px;
}

/* Tabelle */
/* Header */
table.blob-list-container thead{

}

table.blob-list-container thead tr{
	background-color:#BEC0C1;
}

table.blob-list-container thead tr th{
	padding:5px;
	font-weight:bold;
}

table#typo3-tree tr td a,
table#typo3-tree tr td a:visited,
table#typo3-tree tr td a:active,
table#typo3-tree tr td a:hover,
table.blob-list-container thead tr th a,
table.blob-list-container thead tr th a:visited,
table.blob-list-container thead tr th a:active,
table.blob-list-container thead tr th a:hover,
table.blob-list-container tbody tr td a,
table.blob-list-container tbody tr td a:visited,
table.blob-list-container tbody tr td a:active,
table.blob-list-container tbody tr td a:hover{
	color:#1a171b;
}

/* Content */
table.blob-list-container tbody{

}

table.blob-list-container tbody tr{
	background-color:#fff;
	/*border-bottom:1px solid #eceded;*/
}

table.blob-list-container tbody tr.blob-list-item1{
	background-color:#f6f6f6;
}



table.blob-list-container tbody tr td{
	padding:5px;
}

table.blob-list-container .tx_drblob_morelink{
	margin-right:5px;
}

table.blob-list-container tbody tr:hover{
	background-color:#BEC0C1;
}

/* Detailview */
.tx-drblob-pi1{

}

.blob-single{

}

.tx-drblob-fileAttached{
	
}

/* PageBrowser */
.tx-drblob-pi1-browsebox table tr td{
	padding-right:5px;
}

/******* Mitgliederliste ********************/
/* Boxen */
/* Vortext */
div#c142{
	background-color:#eceded;
	border-top:1px solid #c50067;
	padding:5px 10px;
}

/* Bestellen, kuendigen */
div#c79, div#c144{
	background-color:#eceded;
	padding:5px 10px;
}

/**************** Mitgliederliste ******************/

.tx-feuserlisting-pi1{
	width:560px;
}

/* Listenansicht */
.tx-feuserlisting-pi1-listrow{
	clear:both;
}

.tx-feuserlisting-pi1-listrow th{
	background-color:#BEC0C1;
	padding:5px 5px;
	font-weight:bold;
}

.tx-feuserlisting-pi1-listrow tr{
	background-color:#fff;
	/*border-bottom:1px solid #BEC0C1;*/
}

.tx-feuserlisting-pi1-listrow tr.tx-feuserlisting-pi1-listrow-odd{
	background-color:#f6f6f6;
}

.tx-feuserlisting-pi1-listrow tr:hover{
	background-color:#BEC0C1;
}

.tx-feuserlisting-pi1-listrow tr td{
	padding:5px;
	background-color:transparent;
}

.tx-feuserlisting-pi1-listrow th a,
.tx-feuserlisting-pi1-listrow th a:visited,
.tx-feuserlisting-pi1-listrow th a:active,
.tx-feuserlisting-pi1-listrow th a:hover{
	color:#1a171b;
}

/* SingleView */
.tx-feuserlisting-pi1-singleView{

}

.tx-feuserlisting-pi1-singleView table{
	
}

/* Browsebox */
.tx-feuserlisting-pi1-browsebox{
	clear:both;
}

.tx-feuserlisting-pi1-browsebox table{
	width:560px;
}

.tx-feuserlisting-pi1-browsebox td{
	padding:0 10px 0 0;
	float:left;
}

/********** Ende feuserlisting *****************/

/* linke Spalte */
.tx-feuserlisting-pi1-singleView th{
	background-color:#BEC0C1;
	padding:5px 10px 5px 5px;
	font-weight:bold;
}

/* rechte Spalte */
.tx-feuserlisting-pi1-singleView td{
	background-color:#eceded;
	padding:5px 5px 5px 10px;
}

/* Suche */
.tx-feuserlisting-pi1-searchbox{
	margin-bottom:5px;
	width:216px;
	float:right;
}

.tx-feuserlisting-pi1-searchbox td{
	padding:0;
	width: 160px;
}

/* Newsletter */
div#c1263.csc-default table{
	background-image:none;
	vertical-align:top;
}

div#c1263 table tr{
	margin-bottom:10px;
	border-top:1px solid #C50067;
}

div#c1263 table tr td{
	padding:10px;
}

/*********** Lightbox *****************/
#sbCenter,
#sbBottom #sbCaption,
#sbBottom #sbNumber{
	/*z-index:30000 !important;*/
}

/****************** Socials ******************/
.newsSocials{
	clear:both;
}

/****************** Allgemein ******************/
/* bildungsspender */
#c13693{
	text-align: center;
}